求助!

为当前最终发行版之前的所有版本提供支持
回复
qq6328830
帖子: 2
注册时间: 2008-12-06 22:41
送出感谢: 0
接收感谢: 0

求助!

#1

帖子 qq6328830 » 2008-12-07 16:53

由8.04升级到8.10后,有两个ubuntu系统一个2.6.27一个是2.6.24,不知道是什么原因?并且27那个进去提示说“kernel panic ...:VFS:unable to mount root fs on unkown-block(0.0)”。而24的那个进入登录页面时,鼠标和键盘都不能用,启用tty1时,用sudo vi修改xorg.conf时,出现login incorrect。郁闷死了啊!进入24的recovery mode时鼠标和键盘还是不能用,tty1和刚才一样!高手帮忙啊,谢谢了!
回复

回到 “老旧版本支持”